# Uses of Class
org.apache.solr.client.solrj.response.Suggestion

Packages that use Suggestion
Package
Description
org.apache.solr.client.solrj.response
Convenience classes for dealing with various types of Solr responses.

## Uses of Suggestion in org.apache.solr.client.solrj.response

Methods in org.apache.solr.client.solrj.response that return types with arguments of type Suggestion
Modifier and Type
Method
Description
`Map<String,List<Suggestion>>`
SuggesterResponse.`getSuggestions()`
get the suggestions provided by each